RubyGems Navigation menu

alula-plugins 0.4.27

Offers simple collection of basic plugins that are not necessary needed for every blog.

Versions:

  1. 0.4.27 - December 24, 2012 (94.5 KB)
  2. 0.4.26 - December 24, 2012 (94.5 KB)
  3. 0.4.25 - December 24, 2012 (79.5 KB)
  4. 0.4.24 - September 12, 2012 (7 KB)
  5. 0.4.23 - September 12, 2012 (7 KB)
Show all versions (28 total)

Runtime Dependencies (1):

  • alula = 0.4.27
  • Owners:

    Authors:

    • Mikko Kokkonen

    SHA 256 checksum:

    1f8a57d6d184036424d8858d32ccd7ae4922084487344e3e0589edf545f768a5

    Total downloads 79,087

    For this version 3,500

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: